www.chapril.org - Demande #4082

Ajouter un lien vers admin.chapril.org
12/06/2019 11:33 PM - Didier Clermonté

Status: Fermé Start date: 12/06/2019
Priority: Normale Due date:

Assignee: Christian P. Momon % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Sprint 2021 mars

Description

Ajouter un lien vers le wiki admin.chapril.org

History

#1 - 04/01/2020 05:50 PM - Christian P. Momon

- Target version set to Backlog

#2 - 03/08/2021 03:46 AM - Christian P. Momon

- Status changed from Nouveau to Résolu

Ajouté dans I'encart « Des services libres et éthiques » :

De méme avec la [documentation technique->https://admin.chapril.org/] qui répond aux engagements de transparence, de partage et

d'information.

#3 - 04/07/2021 11:00 PM - Christian P. Momon

- Status changed from Résolu to Fermé

#4 - 04/08/2021 01:05 AM - Christian P. Momon

- Target version changed from Backlog to Sprint 2021 mars
